#### Bagaimana cara menghubungkan inverter secara langsung untuk melihat data? 

Buka Aplikasi iSolarCloud, klik "Masuk ke Perangkat" di bagian bawah halaman login, pilih WLAN atau Bluetooth sesuai dengan mode komunikasi yang saat ini digunakan dengan inverter, dan ikuti petunjuk untuk operasi login. Anda dapat melihat data inverter setelah berhasil login.

#### Grid Tegangan Berlebih (Kode gangguan: 2, 3, 14, 15)

Penyebab:

Tegangan grid lebih tinggi dari nilai proteksi tegangan yang ditetapkan atau durasi tegangan tinggi melebihi nilai HVRT yang ditetapkan.

Tindakan perbaikan:

Biasanya, inverter akan terhubung kembali ke grid setelah grid kembali ke keadaan normal. Jika gangguan terjadi berulang kali:

1. Ukur tegangan aktual di grid, dan hubungi perusahaan tenaga listrik setempat untuk mendapatkan solusi jika tegangan grid lebih tinggi daripada nilai yang ditetapkan.

2. Periksa apakah parameter proteksi diatur secara sesuai melalui APLIKASI atau LCD, dan ubah nilai proteksi tegangan berlebih dengan izin operator daya setempat.

3. Jika gangguan bukan disebabkan oleh alasan di atas dan masih berlangsung, hubungi SUNGROW.

#### Grid Tegangan Kurang (Kode gangguan: 4, 5)

Penyebab:

Tegangan grid lebih rendah daripada nilai proteksi tegangan yang ditetapkan.

Tindakan perbaikan:

Biasanya, inverter akan terhubung kembali ke grid setelah grid kembali ke keadaan normal. Jika gangguan terjadi berulang kali:

1. Ukur tegangan aktual di grid, dan hubungi perusahaan tenaga listrik setempat untuk mendapatkan solusi jika tegangan grid lebih rendah daripada nilai yang ditetapkan.

2. Periksa apakah parameter proteksi telah disesuaikan dengan benar melalui APLIKASI atau LCD.

3. Periksa apakah kabel AC sudah terpasang dengan kuat.

4. Jika gangguan bukan disebabkan oleh alasan di atas dan masih berlangsung, hubungi SUNGROW.

#### Grid Frekuensi Berlebih (Kode gangguan: 8)

Penyebab:

Frekuensi grid lebih tinggi daripada nilai proteksi frekuensi yang ditetapkan.

Tindakan perbaikan:

Biasanya, inverter akan terhubung kembali ke grid setelah grid kembali ke keadaan normal. Jika gangguan terjadi berulang kali:

1. Ukur frekuensi aktual di grid, dan hubungi perusahaan tenaga listrik setempat untuk mendapatkan solusi jika frekuensi grid berada di luar kisaran yang ditetapkan.

2. Periksa apakah parameter proteksi telah disesuaikan dengan benar melalui APLIKASI atau LCD.

3. Jika gangguan bukan disebabkan oleh alasan di atas dan masih berlangsung, hubungi SUNGROW.

#### Grid Frekuensi Kurang (Kode gangguan: 9)
Penyebab:

Frekuensi grid lebih rendah daripada nilai proteksi frekuensi yang ditetapkan.

Tindakan perbaikan:

Biasanya, inverter akan terhubung kembali ke grid setelah grid kembali ke keadaan normal. Jika gangguan terjadi berulang kali:

1. Ukur frekuensi aktual di grid, dan hubungi perusahaan tenaga listrik setempat untuk mendapatkan solusi jika frekuensi grid berada di luar kisaran yang ditetapkan.

2. Periksa apakah parameter proteksi telah disesuaikan dengan benar melalui APLIKASI atau LCD.

3. Jika gangguan bukan disebabkan oleh alasan di atas dan masih berlangsung, hubungi Sungrow Service.

#### Pemadaman Daya Grid (Kode gangguan: 10)

Penyebab:

1. Grid tidak disuplai daya.

2. Sirkuit AC atau sakelar AC terputus.

Tindakan perbaikan:

Biasanya, inverter akan terhubung kembali ke grid setelah grid kembali ke keadaan normal. Jika gangguan terjadi berulang kali:

1. Periksa apakah grid menyuplai daya dengan andal.

2. Periksa apakah kabel AC sudah terpasang dengan kuat.

3. Periksa apakah kabel AC tersambung ke terminal yang benar (kabel aktif dan kabel N terpasang di tempatnya).

4. Periksa apakah pemutus arus AC disambungkan.

5. Jika gangguan bukan disebabkan oleh alasan di atas dan masih berlangsung, hubungi SUNGROW.


#### Arus Kebocoran Berlebih (Kode gangguan: 12)

Penyebab:

Arus kebocoran melebihi nilai standar saat inverter bekerja.

Tindakan perbaikan:

1. Gangguan dapat disebabkan oleh lingkungan yang lembap atau kurang cahaya matahari, dan inverter akan tersambung kembali ke grid setelah lingkungan diperbaiki.

2. Jika lingkungan normal, periksa apakah kabel AC dan DC terinsulasi dengan baik.

3. Jika gangguan bukan disebabkan oleh alasan di atas dan masih berlangsung, hubungi SUNGROW.

#### Grid Tidak Normal (Kode gangguan: 13)

Penyebab:

Inverter akan melakukan pengujian otomatis sebelum terhubung ke grid, dan gangguan akan terjadi jika grid tidak normal.

Tindakan perbaikan:

Biasanya, inverter akan terhubung kembali ke grid setelah grid kembali ke keadaan normal. Jika gangguan terjadi berulang kali:

1. Ukur frekuensi aktual di grid, dan hubungi perusahaan tenaga listrik setempat untuk mendapatkan solusi jika parameter grid melebihi nilai yang ditetapkan.

2. Jika gangguan bukan disebabkan oleh alasan di atas dan masih berlangsung, hubungi SUNGROW.

#### Tegangan Grid Tidak Seimbang (Kode gangguan: 17)

Penyebab:

Inverter mendeteksi tegangan grid tiga fase yang tidak seimbang.

Tindakan perbaikan:

Biasanya, inverter akan terhubung kembali ke grid setelah grid kembali ke keadaan normal. Jika gangguan terjadi berulang kali:

1. Ukur tegangan aktual di grid. Jika tegangan fase di grid memiliki perbedaan yang besar, hubungi perusahaan listrik untuk mendapatkan solusi;

2. Jika perbedaan tegangan antara tiga fase berada dalam kisaran yang diizinkan oleh perusahaan listrik setempat, ubah parameter ketidakseimbangan tegangan grid melalui APLIKASI atau LCD.

3. Jika gangguan bukan disebabkan oleh alasan di atas dan masih berlangsung, hubungi SUNGROW.

#### Gangguan Penyambungan PV Terbalik (Kode gangguan: 28,29,208,448,449,450,451,452,453,454,455,456,457,458,459,460,461,462,463,464,465,466,467,468,469,470,471,472,473,474,475,476,477,478,479)

Penyebab:

Polaritas terbalik untuk string yang disambungkan.

Tindakan perbaikan:

1. Periksa apakah string yang terkait memiliki polaritas terbalik. Jika demikian, putuskan sakelar DC dan sesuaikan polaritas ketika iradiasi rendah dan arus string turun di bawah 0,5 A.

2. Jika gangguan bukan disebabkan oleh alasan di atas dan masih berlangsung, hubungi SUNGROW.

*Kode 28 hingga kode 29 masing-masing berhubungan dengan PV1 hingga PV2.
*Kode 448 hingga kode 479 masing-masing berhubungan dengan string 1 hingga string 32.

#### Alarm Penyambungan PV Terbalik (Kode gangguan: 532,533,534,535,536,537,538,539,540,541,542,543,544,545,546,547,564,565,566,567,568,569,570,571,572,573,574,575,576,577,578,579)
Penyebab:

Polaritas PV terbalik

Tindakan perbaikan:

1. Periksa polaritas sisi input PV yang sesuai dan perbaiki jika terbalik.

2. Jika gangguan bukan disebabkan oleh alasan di atas dan masih berlangsung, hubungi SUNGROW.

*Kode 532 hingga kode 547 masing-masing berhubungan dengan string 1 hingga string 16.
*Kode 564 hingga kode 579 masing-masing berhubungan dengan string 17 hingga string 32.

#### Alarm PV Tidak Normal (Kode gangguan: 548,549,550,551,552,553,554,555,556,557,558,559,560,561,562,563,580,581,582,583,584,585,586,587,588,589,590,591,592,593,594,595)

Penyebab:

Hubung-singkat, loop terbuka, atau arus rendah.

Tindakan perbaikan:

Periksa ketidaknormalan tegangan dan arus inverter untuk menentukan penyebab alarm.

1. Periksa apakah modul yang terkait berpelindung. Jika demikian, lepaskan pelindung dan pastikan modul bersih.

2. Periksa apakah kabel modul PV longgar, jika demikian, sambung ulang kabel untuk memastikan benar-benar tersambung.

3. periksa apakah sekring DC rusak dan jika ya, ganti sekring.

4. Jika gangguan bukan disebabkan oleh alasan di atas dan masih berlangsung, hubungi SUNGROW.

*Kode 548 hingga kode 563 masing-masing berhubungan dengan string 1 hingga string 16.
*Kode 580 hingga kode 595 masing-masing berhubungan dengan string 17 hingga string 33.

#### Suhu Ambien yang Terlalu Tinggi (Kode gangguan: 37)

Penyebab:

1. Suhu di kabinet yang sangat tinggi;

2. Suhu ambien yang sangat tinggi.

Tindakan perbaikan:

Biasanya, inverter bekerja kembali setelah suhu internal atau suhu modul kembali normal. Jika gangguan terjadi berulang kali:

1. Periksa apakah suhu ambien dari inverter terlalu tinggi;

2. Periksa apakah inverter berada di tempat dengan ventilasi yang cukup;

3. Periksa apakah inverter terpapar sinar matahari langsung. Jika demikian, gunakan tirai sebagai penghalang;

4. Periksa apakah kipas berfungsi dengan normal, jika tidak, ganti kipas;

5. Jika gangguan bukan disebabkan oleh alasan di atas dan masih berlangsung, hubungi SUNGROW.

#### Gangguan Suhu Ambien Rendah (Kode gangguan: 43)

Penyebab:

Suhu ambien lebih rendah daripada nilai proteksi.

Tindakan perbaikan:

Matikan dan putuskan inverter. Jalankan ulang inverter saat suhu ambien meningkat dalam kisaran suhu kerja.

#### Resistan Insulasi Sistem Rendah (Kode gangguan: 39)

Penyebab:

Resistan insulasi ke ground di modul PV lebih rendah daripada nilai standar.

Tindakan perbaikan:

Tunggu sampai inverter kembali ke normal. Jika gangguan terjadi berulang kali:

1. Periksa apakah nilai proteksi resistan ISO sangat tinggi melalui APLIKASI atau LCD, dan pastikan nilai tersebut sesuai dengan peraturan setempat.

2. Periksa resistan ke ground di string dan kabel DC. Lakukan tindakan perbaikan jika terjadi hubung-singkat atau lapisan insulasi rusak.

3. Jika kabel normal dan gangguan terjadi saat hari hujan, periksa kembali saat cuaca cerah.

4. Jika gangguan bukan disebabkan oleh alasan di atas dan masih berlangsung, hubungi SUNGROW.

#### Gangguan Kabel Ground (Kode gangguan: 106)

Penyebab:

1. Kontak kabel ground yang buruk;

2. Sambungan kabel ground tidak normal.

Tindakan perbaikan:

1. Periksa apakah kabel AC disambungkan dengan benar.

2. Periksa apakah insulasi antara kabel ground dan kabel aktif normal.

3. Jika gangguan bukan disebabkan oleh alasan di atas dan masih berlangsung, hubungi SUNGROW.

#### Gangguan AFCI (Kode gangguan: 88)

Penyebab:

Gangguan AFCI terjadi di sisi DC inverter.

Tindakan perbaikan:

1. Putuskan catu daya DC, dan periksa apakah ada kabel DC yang rusak, terminal sambungan atau sekring yang longgar atau tidak tersambung dengan benar, atau beberapa komponen yang hangus. Jika demikian, ganti kabel yang rusak, kencangkan terminal atau sekring, dan ganti komponen yang hangus.

2. Setelah melakukan langkah 1, sambungkan kembali catu daya DC, dan verifikasikan gangguan AFCI melalui layar LCD atau APLIKASI, yang kemudian inverter akan kembali ke pengoperasian normal.

3. Jika gangguan bukan disebabkan oleh alasan di atas dan masih berlangsung, hubungi SUNGROW.

#### Gangguan Kelebihan Daya Beban Luar Grid (Kode gangguan: 51)

Penyebab:

Daya yang diperlukan untuk mengakses beban di port luar grid lebih dari daya yang dapat diberikan PV/baterai.

Tindakan perbaikan:

1. Kurangi daya beban di port luar grid atau putuskan sejumlah beban.

2. Jika gangguan bukan disebabkan oleh alasan di atas dan masih berlangsung, hubungi SUNGROW.

#### Alarm Sambungan Terbalik Meteran/CT (Kode gangguan: 84)

Penyebab:

Alarm terjadi ketika meteran mendeteksi bahwa daya umpan masuk 300 w lebih besar dari daya output inverter dan berlangsung selama 5 menit.

Tindakan perbaikan:

1. Periksa apakah meteran tersambung ke posisi yang salah;

2. Periksa apakah arah kabel input/output meteran terbalik;

3. Jika sistem retrofit diaktifkan, periksa apakah pengaturan daya tetapan pada inverter yang ada sudah benar.

#### Alarm Tidak Normal Komunikasi Meteran (Kode gangguan: 514)

Penyebab:

1. Kabel komunikasi antara meteran dan inverter terputus; 

2. Terminal komunikasi antara meteran atau inverter tidak tersambung dengan benar.

Tindakan perbaikan:

1. Periksa apakah kabel dan terminal komunikasi tidak normal, dan perbaiki jika demikian.

2. Sambungkan kembali kabel komunikasi meteran.

3. Jika gangguan bukan disebabkan oleh alasan di atas dan masih berlangsung, hubungi SUNGROW.

#### Konflik Grid (Kode gangguan: 323)

Penyebab:

Saat inverter diatur ke mode luar grid, port output dalam grid atau luar grid tersambung ke grid yang sebenarnya.

Tindakan perbaikan:

1. Periksa apakah port output disambungkan ke grid yang sebenarnya, dan putuskan dari grid jika demikian.

2. Jika gangguan bukan disebabkan oleh alasan di atas dan masih berlangsung, hubungi SUNGROW.

#### Alarm Komunikasi Paralel (Kode gangguan: 75)

Penyebab:

Kesalahan komunikasi antara inverter yang tersambung secara paralel.

Tindakan perbaikan:

1. Periksa apakah kabel dan terminal komunikasi tidak normal, dan perbaiki jika demikian.

2. Sambungkan kembali kabel komunikasi.

3. Jika gangguan bukan disebabkan oleh alasan di atas dan masih berlangsung, hubungi SUNGROW.

#### Gangguan Komunikasi BMS (Kode gangguan: 714)

Penyebab:

1. Kabel komunikasi antara baterai dan inverter terputus; 

2. Terminal komunikasi antara baterai atau inverter tidak tersambung dengan benar.

Tindakan perbaikan:

1. Periksa apakah kabel dan terminal komunikasi tidak normal, dan perbaiki jika demikian.

2. Sambungkan kembali kabel komunikasi baterai.

3. Jika gangguan bukan disebabkan oleh alasan di atas dan masih berlangsung, hubungi SUNGROW.

#### Penyambungan Baterai Tidak Normal (Kode gangguan: 716)

Penyebab:

1. Polaritas baterai terbalik;

2. Kabel daya baterai tidak tersambung;

3. Tegangan baterai rendah;

4. Gangguan relai pada pengisian & pengosongan sirkuit.

Tindakan perbaikan:

1. Periksa apakah polaritas terbalik atau kabel daya tidak tersambung. Jika demikian, lakukan tindakan perbaikan.

2. Jika gangguan bukan disebabkan oleh alasan di atas dan masih berlangsung, hubungi SUNGROW.

#### Alarm Baterai (Kode gangguan: 932,933,934,935,937,939,964)

Penyebab:

Alarm dilaporkan ketika sedikit ketidaknormalan terjadi karena baterai itu sendiri, lingkungan pengoperasian, atau pengoperasian pada baterai.

Tindakan perbaikan:

Umumnya, baterai akan kembali ke normal secara otomatis. Jika alarm masih berbunyi dalam waktu yang lama:

1. Jika suatu alarm yang terkait dengan suhu ambien seperti alarm suhu berlebih atau alarm suhu rendah dilaporkan, lakukan tindakan seperti memperbaiki kondisi disipasi panas untuk menurunkan suhu. 

2. Jika gangguan masih berlangsung, hubungi produsen baterai.

#### Gangguan Baterai (Kode gangguan: 703,707,708,711,712,715,717,732,733,734,735,739,832,833,834,835,836,837,839,844,864,866,867,868,870,1000,1001)

Penyebab:

Gangguan dilaporkan ketika ketidaknormalan baterai terjadi karena baterai itu sendiri, lingkungan pengoperasian, atau pengoperasian pada baterai.

Tindakan perbaikan:

1. Jika tegangan baterai tidak normal, periksa apakah sambungan kabel daya baterai tidak normal (sambungan terbalik, longgar, dll.). Jika ya, sambungkan kabel daya baterai dengan benar.

2. Periksa apakah tegangan real-time baterai tidak normal jika kabel daya baterai sudah tersambung dengan benar. Jika ya, hubungi produsen baterai. Jika tidak, hubungi SUNGROW.

3. Untuk gangguan suhu pada baterai, lakukan perbaikan untuk meningkatkan kinerja disipasi panas dan menurunkan suhu.

4. Jika gangguan masih berlangsung, hubungi SUNGROW.

#### Gangguan Sistem (Kode gangguan: 7,11,16,19,20,21,22,23,24,25,30,31,32,33,34,36,38,40,41,42,44,45,46,47,48,49,50,52,53,54,55,56,57,58,60,61,62,63,64,65,66,67,85,92,93,100,101,102,103,104,105,107,108,109,110,111,112,113,114,116,117,118,119,120,121,122,123,124,200,201,202,203,204,205,206,207,208,209,210,211,248,249,250,251,300,301,302,303,304,305,306,307,308,309,310,311,312,313,314,315,316,317,318,319,320,321,322,324,325,326,401,402,403,404,405,406,407,408,409,410,411,412,600,601,602,603,605,608,612,616,620,622,623,624,800,802,804,807,1096,1097,1098,1099,1100,1101,1102,1103,1104,1105,1106,1107,1108,1109,1110,1111,1112,1113,1114,1115,1116,1117,1118,1119,1120,1121,1122)

Penyebab:

1. Modul internal sistem tidak normal;

2. Kabel atau terminal yang terkait dengan sistem tidak normal.

Tindakan perbaikan:

1. Tunggu sampai inverter kembali normal;

2. Putuskan sakelar AC dan DC. Jika ada baterai, putuskan sakelar di sisi baterai. Tunggu selama 15 menit dan sambungkan sakelar AC dan DC bergantian, dan jalankan ulang sistem. Jika gangguan masih berlangsung, silakan hubungi SUNGROW.

#### Alarm Sistem (Kode gangguan: 59,70,71,72,74,76,82,83,87,89,77,78,79,80,81,216,217,218,220,221,222,223,224,225,226,227,228,229,230,231,432,433,434,500,501,502,503,504,505,506,507,508,509,510,511,512,513,515,516,517,518,900,901,910)

Penyebab:

1. Modul internal sistem tidak normal;

2. Kabel atau terminal yang terkait dengan sistem tidak normal.

Tindakan perbaikan:

1. Inverter dapat terus bekerja;

2. Periksa kabel dan terminal yang relevan untuk ketidaknormalan apa pun, periksa ketidaknormalan lingkungan apa pun seperti benda asing, dan lakukan tindakan perbaikan yang tepat jika diperlukan.

3. Jika alarm terjadi secara berulang, silakan hubungi SUNGROW.


#### Penyambungan Terbalik MPPT (Kode gangguan: 264,265,266,267,268,269,270,271,272,273,274,275,276,277,278,279,280,281,282,283)

Penyebab:

Polaritas MPPT yang tersambung terbalik.

Tindakan perbaikan:

1. Periksa apakah MPPT yang terkait memiliki polaritas terbalik. Jika demikian, putuskan sakelar DC dan sesuaikan polaritas ketika iradiasi rendah dan arus string turun di bawah 0,5 A.

2. Jika gangguan bukan disebabkan oleh alasan di atas dan masih berlangsung, hubungi SUNGROW.

*Kode 264 hingga kode 279 masing-masing berhubungan dengan MPPT 1 hingga MPPT 20.

#### Alarm Tegangan Berlebih Kapasitor Pendorong (Kode gangguan:332,333,334,335,336,337,338,339,340,341,342,343,344,345,346,347,348,349,350,351,352,353,354,355,356,357,358,359,360,361,362,363)

Penyebab:

Tegangan kapasitor pendorong melampaui ambang batas alarm prasetel.

Tindakan perbaikan:

1. Mesin dapat terus bekerja;

2. Periksa kabel dan terminal yang relevan untuk ketidaknormalan apa pun, periksa ketidaknormalan lingkungan apa pun seperti benda asing, dan lakukan tindakan perbaikan yang tepat jika diperlukan.

3. Jika alarm terjadi secara berulang, silakan hubungi SUNGROW.

#### Gangguan Tegangan Berlebih Kapasitor Pendorong (Kode gangguan: 364,365,366,367,368,369,370,371,372,373,374,375,376,377,378,379,380,381,382,383,384,385,386,387,388,389,390,391,392,393,394,395)

Penyebab:

Tegangan kapasitor pendorong melampaui ambang batas gangguan prasetel.

Tindakan perbaikan:

Putuskan sakelar AC dan DC. Jika ada baterai, putuskan sakelar di sisi baterai. Tunggu selama 15 menit dan sambungkan sakelar AC dan DC bergantian, dan jalankan ulang sistem. Jika gangguan masih berlangsung, silakan hubungi SUNGROW.